### File

`packages/eui-dynamic-forms-ui/src/lib/components/container-field/data-table/data-table.component.inputs.ts`

### Index

###### Properties

- Readonly border
- Readonly columns
- Readonly data

### Properties

Readonly border
Type : `boolean`

Readonly columns
Type : `Array<TableColumnDefinition>`

Readonly data
Type : `Array<any> | UxDynDataDep`

# result-matching ""

# No results matching ""